Loading...
Searching...
No Matches
casacore::new_del_allocator< T >::rebind< TOther > Struct Template Reference

`#include <Allocator.h>`

## Public Types

typedef new_del_allocator< TOther > | other

## Detailed Description

template<typename T>
template<typename TOther>
struct casacore::new_del_allocator< T >::rebind< TOther >

Definition at line 146 of file Allocator.h.

## Member Typedef Documentation

## other

template<typename T>
template<typename TOther>

typedef new_del_allocator<TOther> casacore::new_del_allocator< T >::rebind< TOther >::other

Definition at line 147 of file Allocator.h.

The documentation for this struct was generated from the following file:

- casa/Containers/Allocator.h